41
Alumnium Pistol
Gun
4
Weapon
Hand
5
19
1
0
0
Damage: 18; Energy: 5; Accuracy: 4 (U)
1
Human
12
\system\apps\Xsidus\xsidus_human_weapon_pistol.mbm
\system\apps\Xsidus\xsidus_human_weapon_pistol_m.mbm
items\ani_ini\human\weapon\human_pistol_ani.ini